Project

General

Profile

Actions

action #130627

closed

coordination #130582: [epic] Upgrade all our infrastructure, e.g. o3+osd workers+webui and production workloads, to openSUSE Leap 15.5

Ensure devel:openQA is built correctly for Leap 15.5

Added by okurz 12 months ago. Updated 12 months ago.

Status:
Resolved
Priority:
Urgent
Assignee:
Category:
Organisational
Target version:
Start date:
2023-06-09
Due date:
% Done:

0%

Estimated time:

Description

Motivation

To use the most recently released Leap 15.5 as development base we need devel:openQA to build all relevant packages accordingly

Acceptance criteria

  • AC1: Leap 15.5 package builds in devel:openQA are as least as good as Leap 15.4 ones

Suggestions

  • Check build results in devel:openQA and compare Leap 15.4+15.5 numbers

Related issues 3 (0 open3 closed)

Copied from openQA Project - action #130603: Upgrade OBS package CI checks to Leap 15.5 (os-autoinst+openQA) size:MResolvedjbaier_cz

Actions
Copied to openQA Project - action #130682: perl-DBD-Pg failed to built correctly in devel:openQA:Leap:15.5 size:MResolvedjbaier_cz2023-06-09

Actions
Copied to openQA Project - action #157993: Ensure devel:openQA is built correctly for Leap 15.6Resolvedokurz

Actions
Actions #1

Updated by okurz 12 months ago

  • Copied from action #130603: Upgrade OBS package CI checks to Leap 15.5 (os-autoinst+openQA) size:M added
Actions #2

Updated by jbaier_cz 12 months ago

  • Status changed from New to Resolved

The build seems to be fine again. We have proper builds for 15.4 and 15.5 as well.

Actions #3

Updated by jbaier_cz 12 months ago

  • Copied to action #130682: perl-DBD-Pg failed to built correctly in devel:openQA:Leap:15.5 size:M added
Actions #4

Updated by livdywan 12 months ago

  • Assignee set to jbaier_cz
Actions #5

Updated by okurz 2 months ago

  • Copied to action #157993: Ensure devel:openQA is built correctly for Leap 15.6 added
Actions

Also available in: Atom PDF